body {
    src: url("../../font/Cairo-Regular.ttf") format("truetype");
    font-family: 'cairo';
}

.top-bar {
    background-color: #332f2e;
    color: white;
}

.top-bar .clock,
.top-bar .phone,
.top-bar .email,
.top-bar .languages,
.top-bar .text,
.top-bar .social-media {
    padding: 10px 0;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.top-bar .languages .nav-link {
    padding: 0;
}

.top-bar .phone {
    background-color: #519391;
}

.top-bar span {
    font-size: 12px;
}

.top-bar i {
    margin-right: 10px;
}

.top-bar a i {
    font-size: 12px;
    margin-right: 10px;
    color: white;
}

.top-bar .social-media {
    margin-right: 5px;
}

.top-bar .btn:not(:disabled):not(.disabled) {
    color: white;
    font-size: 13px;
}

.top-bar .btn:focus {
    box-shadow: none !important;
}

.header-nav {
    margin: 10px 0;
}

.header-nav .header-search {
    color: #707070;
    font-size: 13px;
}

.header-nav .navbar-nav {
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    font-weight: 600;
}

.header-nav .navbar-light .navbar-nav .active > .nav-link {
    color: #519391;
}

.navbar-light .navbar-toggler {
    border: none;
}

.navbar-light .navbar-toggler-icon {
    font-size: 16px;
}

.navbar-collapse {
    width: max-content;
}

.navbar-light .navbar-nav .nav-item {
    margin: 0 5px;
}

.main-slider .owl-carousel .item {
    width: 100%;
    height: 50vh;
}

.main-slider .owl-carousel .item img {
    height: 100%;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background-color: #519391 !important;
}

.services-tabs {
    background-color: #332f2e;
}

.services-tabs .nav {
    padding: 0;
}

.services-tabs .nav-item {
    border-right: 1px solid rgba(97, 97, 97, 0.24);
    padding: 0;
    text-align: center;
}

.services-tabs .nav-item .nav-link {
    color: white;
}

.services-tabs .nav-item .nav-link img {
    margin-right: 30px;
}

.services-tabs .nav-pills .nav-link.active,
.services-tabs .nav-pills .show > .nav-link {
    background-color: #519391;
}

.services-tabs .nav-pills .nav-link {
    border-radius: 0;
}

.services-content {
    padding-top: 20px;
    padding-bottom: 20px;
    min-height: 320px;
}

.services-content .service {
    background-color: rgba(51, 54, 69, 0.034);
    border: 1px solid rgba(51, 54, 69, 0.096);
    border-radius: 20px;
    display: flex;
    margin-right: 20px;
    margin-bottom: 20px;
    min-height: 140px;
}

.services-content .service p {
    color: #519391;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 3px;
}

.services-content .service span {
    font-size: 11px;
    line-height: 20px;
}

.services-content .service .more {
    position: absolute;
    right: 35px;
    padding: 10px 20px;
    font-size: 12px;
    top: 0;
    background-color: rgba(128, 128, 128, 0.411);
    color: white;
    border-bottom-left-radius: 20px;
    border-top-right-radius: 20px;
}

.services-content .service .more:hover {
    background-color: #519391;
}

.services-content .service img {
    margin-left: 10px;
    max-width: 50px;
}

.services-content .service .others-icon {
    font-size: 30px;
    color: #519391;
    padding-top: 30px;
    padding-left: 20px;
}

.about-us {
    background-color: #332f2e;
    color: white;
    padding-top: 30px;
    padding-bottom: 30px;
}

.about-us .about-us-details {
    font-weight: 400;
}

.about-us .about-us-details .title span {
    font-weight: 700;
}

.about-us .about-us-details .about-paragraph {
    font-size: 12px;
    line-height: 30px;
    font-weight: 500;
}

.articles-page .article-header {
    background: linear-gradient(0deg, rgba(17, 17, 17, 0.57), black),
        url("../images/Slider.png");
    background-attachment: fixed;
    text-align: center;
}

.articles-page .article-header .title {
    color: #519391;
    margin: auto;
    padding: 20px 0;
}

.articles-page .article-header .article-desc {
    font-size: 16px;
    padding-bottom: 30px;
    color: white;
}

.articles-page .article-style {
    padding: 20px 0;
}

.articles-page .article-style .section-style {
    margin-bottom: 30px;
}

.articles-page
    .article-style
    .custom-control-input:checked
    ~ .custom-control-label::before {
    border-color: #519391;
    background-color: #519391;
}

.articles-page .article-style .custom-checkbox .custom-control-label::before {
    border: 1px solid #519391;
}

.dropdown-item:active {
    background-color: #519391;
}

.footer {
    background-color: rgba(51, 54, 69, 0.1);
    padding-top: 20px;
    padding-bottom: 20px;
}

.footer .company-details .title {
    font-weight: 700;
}

.footer .company-details .company-details-spans {
    font-size: 12px;
    font-weight: 700;
    padding-top: 5px;
}

.footer .company-details .company-details-spans p {
    margin-bottom: 5px;
}

.footer .company-details .company-details-spans p a {
    color: #332f2e;
}

.footer .company-details span {
    color: #519391;
}

.copyright {
    background-color: rgba(51, 54, 69, 0.185);
    padding-top: 20px;
    padding-bottom: 10px;
    font-size: 12px;
    font-weight: 700;
}

.copyright a {
    color: rgba(51, 47, 46, 0.842);
}

@media screen and (max-width: 375px) {
    .about-image img {
        width: 100%;
    }
    .taqdeer-icon img {
        width: 85px;
        margin-top: 8px;
    }
    .logo {
        text-align: center;
    }
    .logo img {
        width: 110px;
    }
}

@media screen and (max-width: 992px) {
    .header-nav .nav-item:before {
        top: 40px !important;
    }
    .header-nav .nav-item {
        margin: 10px 10px;
    }
    .navbar-container {
        width: 310px;
    }
    .navbar-container .nav-item::before {
        display: none;
    }
    .navbar-container .dropdown-menu,
    .navbar-container .nav-item {
        width: 100% !important;
    }
    .navbar-container .dropdown-menu {
        border: none;
    }
    .header-search {
        color: #519391 !important;
        font-size: 15px !important;
    }
}

.dropdown-toggle::after {
    color: #3D4459;
}

.header-nav .navbar-light .navbar-nav .nav-link:focus,
.header-nav .navbar-light .navbar-nav .nav-link:hover {
    color: #519391;
}

.header-nav .nav-link {
    width: fit-content;
}

.header-nav .nav-item {
    list-style-type: none;
    display: inline;
    position: relative;
    margin: 0 10px;
    width: fit-content;
}

.header-nav .dropdown-item {
    list-style-type: none;
    position: relative;
    margin: 10px 0;
    color: rgba(0, 0, 0, 0.6);
}

.header-nav .nav-item:before {
    position: absolute;
    content: "";
    border-bottom: 3px solid #519391;
    overflow: hidden;
    width: 0%;
    left: 50%;
    top: 60px;
    transition: 0.2s ease-in-out 0.15s;
}

.header-nav .nav-item:hover:before,
.header-nav .nav-item.active:before,
.header-nav .dropdown-item:hover:before {
    width: 100%;
    left: 0%;
    transition: 0.2s ease-in-out;
}

.header-nav .dropdown-item:hover {
    background-color: #519391;
    color: white;
}

.header-nav .dropdown > .dropdown-menu {
    opacity: 0.3;
    display: block;
    position: absolute;
    -webkit-transform-origin: top;
    transform-origin: top;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-transform: scale(1, 0);
    transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
}

.header-nav .dropdown.show-dropdown .dropdown-menu {
    position: absolute !important;
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    opacity: 1;
    top: 55px;
}

.header-nav .dropdown.show-responsive .dropdown-menu {
    position: relative !important;
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    opacity: 1;
}

.articles-blog .more {
    position: absolute;
    padding: 10px 20px;
    font-size: 12px;
    bottom: 20px;
    background-color: rgba(128, 128, 128, 0.411);
    color: white;
    left: auto;
    /* right: 0 !important; */
    top: auto !important;
    border-radius: 20px 0 20px 0 !important;
}

.wrapper {
    position: relative;
    max-width: 1080px;
}

.wizard {
    max-width: 620px;
    margin: 0 auto;
}

.wizard__header {
    position: relative;
    color: #fff;
    padding: 50px;
    border-radius: 5px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    text-align: center;
    height: 130px;
    background: url("https://cartech.com.sa/assets/images/sliders/1580668167.jpg");
    background-color: #519391;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.wizard__header-content {
    position: absolute;
    width: 100%;
    padding: 0 50px;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -60%);
}

.wizard__header-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(103, 103, 103, 0.5);
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.wizard__title {
    font-size: 1.5rem;
    line-height: 2rem;
    margin: 0;
}

.wizard__subheading {
    text-transform: uppercase;
    margin: 0;
    font-size: 0.8rem;
    font-weight: 100;
    letter-spacing: 2px;
}

.wizard__subheading span {
    font-weight: 600;
}

.wizard__steps {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    transform: translateY(50%);
    z-index: 10;
}

.wizard__footer {
    margin-top: 30px;
    width: 100%;
    display: flex;
    justify-content: center;
}

.wizard__footer .next {
    padding: 10px 40px;
}

.wizard__content {
    background: #fff;
    box-shadow: 0px 0px 10px #c5c5c5;
    border-radius: 5px;
}

.wizard__congrats-message {
    color: #676767;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
}

.wizard.completed .wizard__content {
    animation: gettingOut 2s cubic-bezier(1, -0.71, 1, 1.16) forwards;
}

.wizard.completed .wizard__congrats-message {
    animation: fadeIn 2s cubic-bezier(1, -0.71, 1, 1.16) forwards;
}

.line {
    position: absolute;
    top: 20px;
    left: 50%;
    z-index: -1;
    height: 6px;
    transition: all 0.5s ease;
}

.line.-start {
    left: 0%;
    background: #519391;
    width: 50%;
}

.line.-end {
    left: 50%;
    background: #519391;
    width: 50%;
}

.line.-background {
    background: #c3c3c3;
    width: 100%;
}

.line.-progress {
    background: #519391;
    width: 100%;
    transform: scaleX(0);
    transform-origin: left center;
}

.line.-in-progress {
    transform: scaleX(1);
}

.product-price {
    color: #519391;
    font-weight: 500;
    font-size: 2em;
    margin-bottom: 0;
}

.Currency {
    font-weight: 600;
    font-size: 1em;
}

.panels {
    position: relative;
    overflow: hidden;
    background-color: white;
    height: auto;
    min-height: 440px;
}

#checkPriceModel .panels {
    overflow-y: hidden;
}

.panel {
    position: absolute;
    padding-bottom: 10px;
    padding-top: 0;
    top: 0;
    left: 0;
    transition: 0.5s all;
    padding: 30px 50px 10px;
}

.panel__header {
    margin-bottom: 30px;
}

.panel__title {
    font-size: 1.5rem;
    line-height: 2rem;
    margin: 0;
    color: rgba(0, 0, 0, 0.6);
}

.panel__subheading {
    font-size: 0.9rem;
    line-height: 1.2rem;
    margin: 0;
}

.panel.movingOutBackward {
    transform: translateX(-620px);
}

.panel.movingOutFoward {
    transform: translateX(620px);
}

.panel.movingIn {
    transform: translateX(0);
    width: 100%;
    text-align: center;
    display: flex;
    flex-direction: column;
    min-height: 440px;
    height: -webkit-fill-available;
    overflow-x: hidden;
    overflow-y: scroll;
}

.previous {
    background-color: rgba(128, 128, 128, 0.411) !important;
}

.previous:hover {
    background-color: #519391 !important;
}

.price-form-btn {
    background-color: #519391;
    color: white !important;
    border-radius: 10px;
    padding: 8px 35px;
}

.price-form-btn:hover {
    background-color: #f7f8fa !important;
    color: #519391 !important;
    border: 1px solid #519391;
}

.steps {
    position: relative;
    display: flex;
    flex: 0 1 auto;
    color: #fff;
}

.step {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%;
    box-sizing: border-box;
    text-align: center;
    border-radius: 5px;
}

.step__content {
    position: relative;
    z-index: 2;
}

.step__number {
    font-size: 1.3rem;
    color: #676767;
    background: #fff;
    font-weight: 800;
    width: 52px;
    height: 52px;
    line-height: 40px;
    margin: 0 auto;
    border-radius: 50%;
    border: 5px solid #c3c3c3;
    transition: opacity 0.5s;
    opacity: 1;
    z-index: 5;
    position: relative;
    bottom: -5px;
}

.step.-completed .step__number {
    opacity: 0;
}

.step.-completed .checkmark {
    z-index: 0;
    animation: fill 0.4s ease-in-out forwards, scale 0.3s ease-in-out 0.6s both;
}

.step.-completed .checkmark__check {
    animation: stroke 0.5s linear 0.4s forwards;
}

.step.-completed .line {
    transform: scaleX(1);
}

.step:last-child .line {
    width: 50%;
}

.checkmark {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 50px;
    height: 50px;
    border-radius: 50%;
    stroke-width: 2;
    stroke: #fff;
    stroke-miterlimit: 10;
    box-shadow: inset 0px 0px 0px #519391;
    z-index: -1;
}

.checkmark__circle {
    stroke-dasharray: 166;
    stroke-dashoffset: 166;
    stroke-width: 8;
    stroke-miterlimit: 10;
    stroke: #519391;
    fill: none;
    animation: stroke 0.6s cubic-bezier(0.65, 0, 0.45, 1) forwards;
}

.checkmark__check {
    transform-origin: 50% 50%;
    stroke-dasharray: 40;
    stroke-dashoffset: 40;
    stroke: #fff;
    stroke-width: 5;
}

.button {
    cursor: pointer;
    font-size: 1rem;
    line-height: 1rem;
    background: #519391;
    color: #fff !important;
    padding: 10px 15px;
    border: none;
    outline: none;
    display: inline-block;
    transition: all 0.3s;
}

.button:hover {
    background: #dc3137;
}

.button.previous {
    margin-right: 5px;
}

.button.disabled {
    background: #c3c3c3;
    cursor: default;
}

@keyframes stroke {
    to {
        stroke-dashoffset: 0;
    }
}

@keyframes scale {
    50% {
        transform: translateX(-50%) scale3d(1.5, 1.5, 1.5);
    }
    100% {
        transform: scale3d(0);
    }
}

@keyframes fill {
    100% {
        box-shadow: inset 0px 0px 0px 30px #519391;
    }
}

@keyframes gettingOut {
    0% {
        transform: translateY(0%);
    }
    30% {
        transform: translateY(100px);
    }
    100% {
        transform: translateY(-200%);
    }
}

@keyframes fadeIn {
    100% {
        opacity: 1;
    }
}

.login-page .article-header {
    display: flex;
    flex-direction: column;
    background-repeat: no-repeat;
    background-size: cover;
}

.login-page .login-form {
    text-align: right;
    background-color: white;
    padding: 50px;
    border-radius: 3%;
    margin: auto;
    margin-bottom: 60px;
    text-align: left;
}

@media (min-width: 991px) {
    .login-page .login-form {
        width: 50%;
    }
}

.orders-page .service {
    background-color: white !important;
    box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.1);
    margin-bottom: 50px;
}

.orders-page .services-content .service .more {
    font-size: 18px !important;
    background-color: #519391;
}

.orders-page .service-title {
    margin-top: 10px;
    margin-bottom: 0;
    font-size: 20px;
    font-weight: 600;
}

.orders-page .car-details {
    border-top: 1px solid rgba(51, 54, 69, 0.096);
    padding-top: 10px !important;
}

.orders-page .car-details span {
    font-size: 16px;
}

.orders-page .car-details .detail-type {
    display: flex;
    flex-direction: column;
    margin-bottom: 30px;
}

.orders-page .car-details .detail-type span {
    font-weight: 600;
}

.detail-type-title {
    margin-bottom: 12px;
    color: rgba(51, 54, 69, 0.474);
    font-weight: 600;
}

.report-done {
    background-color: #4bb543 !important;
}

.order-details-link {
    text-align: right;
}

.order-details-link a {
    color: #519391;
    font-size: 18px;
    font-weight: 600;
}

.service-sub-title {
    margin-top: 10px;
}

.service-sub-title span {
    font-size: 15px !important;
}

.report-done {
    background-color: #4bb543 !important;
}

.edit-profile .title {
    color: #519391;
    font-weight: 600;
}

.edit-profile .edit-container {
    /* border-top: 1px solid rgba(51, 54, 69, 0.074); */
    padding-top: 30px;
}

.edit-profile .my-orders a {
    color: #519391;
    font-size: 18px;
    font-weight: 400;
}

.edit-profile .my-orders a:hover,
.edit-profile .my-orders a:hover .edit-profile .my-orders a i {
    text-decoration: none;
    font-weight: 600;
}

.edit-profile .my-orders {
    margin-top: 20px;
}

.order-details-page .detail-type .detail-type-title {
    color: #519391 !important;
}

.order-details-page .detail-title i {
    color: #519391 !important;
}

.order-details-page .detail-title {
    border-top: 1px solid rgba(51, 54, 69, 0.074);
    padding-top: 30px;
    font-size: 19px;
}

.order-details-page .reports-div {
    display: flex;
    justify-content: space-around;
    background-color: rgba(51, 54, 69, 0.034);
    border-radius: 5%;
    padding: 10px;
}

.order-details-page .reports-div a i {
    color: #519391 !important;
    font-size: 22px;
}

.images-container {
    width: 100%;
    height: 30vh;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 5%;
}

.image-title {
    color: #519391;
    font-weight: 600;
    margin-bottom: 20px;
}

.PlateChar {
    width: 20%;
    margin-left: 1.2%;
    min-width: 1px;
    text-align: center;
    padding-left: 0px;
    padding-right: 0px;
}

.order-estimation-service .section-style .title {
    border-bottom: 1px solid rgba(51, 54, 69, 0.094);
    color: #519391;
    padding-bottom: 20px;
    font-weight: 600;
    font-size: 23px;
}

.order-estimation-service .card-header h5 {
    color: #519391;
    font-weight: 600;
    font-size: 18px;
}

.order-estimation-service .card {
    margin-bottom: 40px;
}

.order-steps img {
    width: 25vw;
}

@media (max-width: 991px) {
    .order-steps img {
        width: 75vw;
    }
}

.datepicker-wrapper .gj-datepicker-md [role="right-icon"] {
    color: slategray !important;
    top: 7px !important;
    font-size: 22px !important;
}

.pic {
    display: flex;
    align-items: center;
}

.pic .profile-pic {
    display: block;
    width: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.pic .file-upload {
    display: none;
}

.pic .circle {
    border-radius: 5px !important;
    overflow: hidden;
    width: 100%;
    height: 180px;
    border: 1px dashed #dbe1ec;
    right: 70px;
    display: flex;
    justify-content: center;
}

.pic
    div[style="background-image:url(../../../../assets/frontend/images/add-button.png)"] {
    width: 45%;
    height: 45%;
    margin: auto;
}

.pic .p-image {
    position: absolute;
    top: 120px;
    right: 30px;
    color: #666666;
    transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.pic .p-image:hover {
    transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.pic .upload-button {
    font-size: 1.2em;
}

.pic .upload-button:hover {
    transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    color: #999;
}

.gallary-photo .document-pic,
.gallary-photo .report-pic,
.gallary-photo .car-pic-style {
    display: block;
    width: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.gallary-photo .document-upload,
.gallary-photo .report-upload,
.gallary-photo .car-upload-style {
    display: none;
}

.gallary-photo div[style='background-image:url(http://localhost:8000/assets/frontend/images/add-button.png)']
{
    width: 15%;
    height: 46%;
    margin: auto;
}

.gallary-photo .plus-btn-background {
    width: 100%;
    height: 100%;
    background-size: unset !important;
}

.gallary-photo .car-pic-style[style='background-image:url(http://localhost:8000/assets/frontend/images/add-button.png)']
{
    width: 27%;
    height: 75%;
}

.gallary-photo .circle {
    margin: 10px 0 20px 0;
    cursor: pointer;
}

@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-left: 0.3rem;
        padding-right: 0.3rem;
    }
}
